Adattatori wireless DLink DWA-140 e Ubuntu 11.10 o successivi

Se avete appena installato Ubuntu 11.10 sul vostro computer, molto probabilmente il vostro adattatore wireless sta giĆ  funzionando a dovere. Ma se anche con le precedenti versioni di Ubuntu avevate utilizzato lo stesso adattatore, probabilmente eravate stati costretti ad effettuare la modifica descritta in questo articolo.

Si da il caso che il modulo rt2800usb, precedentemente blacklistato, non debba essere blacklistato su Ubuntu 11.10 per far funzionare le chiavette DLink DWA-140.

Per questo motivo aprite con un editor di testo il file /etc/modprobe.d/blacklist-rt2780.conf ed eliminate la riga

blacklist rt2800usb

Salvate il file a riavviate. Anche stavolta, il problema dovrebbe essere risolto con molto poco.